IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PROD_PRECO' AND COLUMN_NAME='TIPO_MAJORACAO')
begin
ALTER TABLE dbo.EST_PROD_PRECO ADD
	TIPO_MAJORACAO int NULL

ALTER TABLE dbo.EST_PROD_PRECO ADD CONSTRAINT
	DF_EST_PROD_PRECO_TIPO_MAJORACAO DEFAULT 0 FOR TIPO_MAJORACAO
end
